Application: gvSIG desktop - gvSIG bugs #1556

Layers reprojected on the fly are not drawn properly

01/21/2013 10:49 AM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category: CRS

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2062 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The intersection with the current view is not computed properly.

History

#1 - 01/21/2013 10:52 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Added javadoc explanation and fixed reprojection of rectangles.

gvsig-jcrs:r75

gvsig-desktop:r39608

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
